Subject: Re: winter leaves

From: [email-masked] (Kathleen M. Heldreth)
Date: Tue, 3 Oct 1995 16:56:09 GMT

In article <[email-masked]>, [email-masked] () writes:
>Ken Calhoun ([email-masked]) wrote:
>: I was wondering if anyone knows of a tree that doesn't loose it's
>: leaves in the winter (not pine needles).  I know evergreens keep their
>: needles but don't know of a non-tropical tree that keeps it's leaves. 
>
>The only tree I know of that keeps its leaves all winter here in Canada 
>is a Pin Oak.  The leaves die in fall like most deciduous trees, but most 
>of the leaves stay on all winter.  The shoots push off the old leaves in 
>the spring.  It makes for twice the raking.  
>
>There is a tree with needles that in fact sheds its needles in the fall.  
>That tree is called a Siberian Larch.
>
>Hope that helps with your nephew's project.
>
>Mike.
	The first plants thatcame to my mind are Magnolia grandiflora and the
leather-leaf viburnum.

K.M.Heldreth
Newark, DE

---

From: [email-masked] (Keith Lura)
Date: 4 Oct 1995 03:39:23 GMT

>>: needles but don't know of a non-tropical tree that keeps it's
leaves. 

    I know of a few plants which keep their leaves and also may be
hardy in that region of Canada.  First, there is the English holly
(Ilex aquifolium) which was mentioned by someone else-- I have gotten
it to survive quite nicely in zone 4a Minnesota winters.  The second
possible tree could be the southern magnolia (Magnolia grandiflora). 
It has two reputedly hardy varieties, "Edith Bogue" which should
survive to -20F. or -30F;  the second is "Bracken's Brown Beauty",
which is said to be even hardier but is very hard to come by in the
trade and is somewhat expensive.  Another tree which I am trying to
find is an asian oak (Lithocarpus henryi) which, with protection while
young, should tolerate temperatures to about -25F. with relatively
intact green leaves.  There is also a very, very rare small (about 30
feet tall at maturity) eucalyptus from the Australian Alps with only
one presently sold-out small-scale seller in the entire country-- I am
pleased to have one growing well after its first zone 4a Minnesota
winter;  it was expensive, but I would deem it the prize of the
gardening world if there ever was one.  I hope this helps!

                            Stefan Lura 
                            (Minnesota exotic plant experimentor)

---

From: Cpurvis <[email-masked]>
Date: Sun, 8 Oct 1995 11:20:12 -0400 (EDT)

_Quercus_virginiana_, Live oak is evergreen south of Virginia.  However, 
to the north of North Carolina, it is a deciduous tree.

Maybe this helps too?